# Record TCefMediaSinkDeviceInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefMediaSinkDeviceInfo = record`

## Description

Device information for a MediaSink object. handler.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_media_sink_device_info_t))

## Overview

### Fields

| `size: NativeUInt;`
| `ip_address: TCefString;`
| `port: integer;`
| `model_name: TCefString;`

## Description

### Fields

| `size: NativeUInt;`
Size of this structure.

| `ip_address: TCefString;`
This item has no description.

| `port: integer;`
This item has no description.

| `model_name: TCefString;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.